2009年03月03日

この記事をクリップ! b.hatena.ne.jp/entry ActivePerl 5.10にNet::SSLeayモジュールをインストールする方法

ImageMagick(PerlMagick)をローカル環境で使うためにActivePerl 5.8から5.10へと変更しました。

ActivePerl 5.10でNet::SSLeayモジュールを使いたい場合は、以下のように、ppmコマンドでインストールする方法が簡単です。

5.6や5.8でのインストール方法はネット上で見つかるのですが、5.10のものが無かったので、備忘録としてメモしておきます。

ppm install http://cpan.uwinnipeg.ca/PPMPackages/10xx/Net-SSLeay.ppd

この記事へのトラックバックURL

http://trackback.blogsys.jp/livedoor/gotospace/51184232
この記事へのコメント
ActivePerlのバージョンを追加して検索したらここが見つかりました。助かりました、ありがとう!
Posted by 助かりました at 2009年06月09日 08:41
 (管理人にのみ通知)
 (管理人にのみ通知)
 
月別コラム
スポンサード リンク
逆アクセスRanking
実験中
あわせて読みたい
livedoor Blog
このBlogをはてなRSSに追加 このBlogを
はてなRSSに追加
このBlogをチェッカーズに追加 このBlogを
チェッカーズに追加
このBlogをリーダーに追加 このBlogを
リーダーに追加
アクセス解析